@extends('layouts.app')
@section('main')

<section>
    <div class="container">
        <div class="white-content">
            <div class="title-breadcrumbs">
                <h2>Цели и задачи</h2>
                <ul class="breadcrumbs">
                    <li><a href="/{{$currentFederation->site}}">Главная</a></li>
                    <li><span>Цели и задачи</span></li>
                </ul>
            </div>

            <div class="banner">
                <img src="/assets/img/banners/1.jpg">
            </div>
            <div class="plain-text">
                <h4>ЦЕЛИ КОНФЕДЕРАЦИИ</h4>
                <p>1. Объединение федераций, входящих в состав Конфедерации, направленное на совместную деятельность по решению проблем и задач, возникающих в процессе совершенствования спортивных единоборств и силовых видов спорта в Казахстане, обеспечение оптимальности и эффективности распределения финансовых средств для развития видов спорта в целом и олимпийских видов в частности (бокс, борьба, дзюдо, таеквондо WTF, тяжёлая атлетика).</p>
                <p>2. Создание системы непрерывной высококвалифицированной научно-обоснованной подготовки и саморазвития спортсменов, тренеров, спортивных судей по олимпийским видам спорта.</p>
                <p>3. Обеспечение постоянного медицинского мониторинга состояния здоровья спортсменов, включая своевременное предупреждение использования допинга и других неутвержденных препаратов, а также нерегламентированных методик тренировок.</p>
                <p>4. Усиление глобального сотрудничества для совместного решения социальных и финансовых вопросов развития спорта в Республике Казахстан.</p>
                <p>5. Укрепление материально-технической и финансовой базы Конфедерации.</p>
                <p>&nbsp;</p>
                <h4>КЛЮЧЕВЫЕ НАПРАВЛЕНИЯ КОНФЕДЕРАЦИИ</h4>
                <p>1. Разработка и совершенствование программ развития массового спорта и спорта высших достижений в Республике Казахстан в сотрудничестве с государственными органами: Парламентом, Правительством, министерствами и местными исполнительными органами власти.</p>
                <p>2. Создание и укрепление материально-технической базы, отвечающей самым современным требованиям.</p>
                <p>3. Развитие и модернизация системы подготовки и переподготовки медицинских и тренерско-преподавательских кадров для спорта высших достижений, в том числе участие в конкурсе на присуждение международной стипендии «Болашак».</p>
                <p>4. Укрепление международного сотрудничества, в том числе с государственными и международными спортивными организациями и представительствами.</p>
                <p>5. Создание и внедрение единой системы организации поддержки и спонсорства.</p>
                <p>6. Популяризация физкультуры и спорта, пропаганда здорового образа жизни на основе единой PR-концепции.</p>
                <p>7. Повсеместное неукоснительное внедрение практики fair-play, основанной на профессиональном и объективном судействе.</p>
                <p>8. Совершенствование системы обмена опытом в целях распространения лучших практик менеджмента в сфере спорта.</p>
            </div>
        </div>
    </div>
</section>

@endsection

